
/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized

	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License

*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper
{
	margin:0 auto;
	height:40px;
	width:100%;
	bottom:0px;
	left:0px;
	z-index:0;
	background:url(../img/nav-bg.png) repeat-x;
	position:fixed;
}

ul#slide-list
{
	padding:15px 0;
	width:500px;
}

ul#slide-list li
{
	list-style:none;
	width:12px;
	height:12px;
	float:right;
	margin:0 5px 0 0;
}

ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover
{
	background-position:0 0px;
}

ul#slide-list li a
{
	display:block;
	width:12px;
	height:12px;
	background:url('../img/nav-dot.png') no-repeat 0 -24px;
}

ul#slide-list li a:hover
{
	background-position:0 -12px;
	cursor:pointer;
}
